# Generated by Django 4.1.8 on 2023-05-02 16:54

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0109_districthomepage_footer_links"),
        ("district", "0112_alter_districtcenterpage_content_and_more"),
    ]

    operations = []
